body {
  position: relative;
}
img {
  max-width: 100%;
  display: block;
}
.imgfix {
  position: fixed;
  top: 0;
  z-index: 999;
}
.h10 {
  width: 100%;
  height: 10px;
  background: #f8f8f8;
}
.gotop img {
  width: 9%;
  position: fixed;
  bottom: 67px;
  right: 3%;
  z-index: 800;
}
.m_index_zh_mask {
  display: none;

  width: 100%;

  height: 100%;

  position: fixed;

  z-index: 1000;

  background: rgba(0, 91, 172, 0.8);
}
.m_index_zh_mask ul {
  padding-top: 17%;

  padding-left: 10%;
}
.m_index_zh_mask ul li {
  margin-bottom: 3vh;

  color: #fff;

  font-size: 1rem;

  font-weight: bold;
}
.m_index_zh_mask ul li p {
}
#closemask {
  position: absolute;
  width: 10%;
  right: 3%;
  top: 15px;
}
.limit {
  padding: 0 5%;
}
.title {
  position: relative;
  height: 60px;
  line-height: 60px;
}
.title img:nth-of-type(1) {
  position: absolute;
  width: 32px;
  top: 8px;
  left: 5%;
}
.title img:nth-of-type(2) {
  width: 28px;
  position: absolute;
  right: 5%;
  top: 19px;
}
.title p {
 text-align: center;
 font-size: 1rem;
}
.nav {
  padding: 0 5%;
  height: 50px;
  width: 100%;
  background: url("../images/m_news_zh_nav.png") no-repeat top;
}
.nav .swiper-slide{
 
  width:auto!important;/*根据内容调整宽度*/
}

.nav .lb1 p {
  text-align: center;
  line-height: 50px;
  color: #fff;
  position: relative;
  font-size: 1rem;
}
.inthis::before {
  content: "";
  width: 40%;
  position: absolute;
  height: 2px;
  bottom: 10px;
  margin-left: 30%;
  background: #ffb400;
  left: 0;
}

.s_title {
  font-size: 1rem;
  font-weight: bold;
  margin-bottom: 15px;
}

.youhua {
  height: 50px;
}
.footer {
  background: url("../images/footer.png") no-repeat top;
  background-size: cover;
  padding: 40px 5%;
  overflow: auto;
}
.footer .footer_l {
  width: 40%;
  float: left;
}
.footer .footer_l img {
  width: 80%;
}
.footer .footer_r {
  float: left;

  width: 60%;

  position: relative;
}
.footer .footer_r h1 {
  font-size: 1rem;

  margin-bottom: 10px;

  color: #fff;
}
.footer .footer_r p {
  font-size: 0.9rem;
  color: #fff;
  margin-bottom: 5px;
}
.footer .footer_r img:nth-of-type(1) {
  width: 20%;

  margin-top: 3%;

  float: left;

  margin-right: 10%;
}
.footer .footer_r img:nth-of-type(2) {
  width: 20%;

  margin-top: 3%;

  float: left;

  margin-right: 10%;
}
.footer .footer_r img:nth-of-type(3) {
  width: 20%;

  margin-top: 3%;

  float: left;
}
.footer_top {
  overflow: hidden;
}
.footer_list {
  overflow: hidden;

  margin-top: 10px;
}
.footer_list ul li {
  float: left;

  width: 48%;

  padding-bottom: 5px;

  margin: 10px 0;

  font-size: 0.9rem;

  color: #fff;

  border-bottom: 1px solid #339cd9;
}
.footer_list ul li:nth-of-type(odd) {
  margin-right: 4%;
}
.footer_list ul li p {
}
.sp_title {
  position: relative;
  font-size: 1.1rem;
  padding-left: 10px;
}
.sp_title::before {
  content: "";
  position: absolute;
  width: 3px;
  height: 100%;
  border-radius: 11px;
  background: #ffaa00;
  left: 0;
  bottom: 0;
}
.one_qa{
    margin-bottom: 25px;
}
.qa {
  margin: 30px 0;
}
.qa_title {
  position: relative;
  padding-bottom: 10px;
  border-bottom: 1px solid #e9e9e9;
}
.qa_title>img {
  position: absolute;
  bottom: 10px;
  right: 0;
  width: 3%;
}
.qa_content {
  display: none;
}
.a_qa {
  padding-top: 5px;
}
.a_qa li {
  padding-bottom: 10px;

  border-bottom: 1px solid #e9e9e9;

  margin-top: 15px;
}
.a_qa li>img {
  display: inline-block;
  vertical-align: top;
  width: 6%;
  margin-right: 2%;
}
.qac{
  width: 90%;
  margin-left: 10%;
  font-size: 1rem;
}
.qac p{
  font-size: 1rem;
  line-height: 26px;
}
.qac img{
  margin: 10px 0 5px 0;
}

.a_qa li:nth-of-type(1) {
}

.rightimg{
    transition: all 0.3s ease;
}
.message{
  text-align: center;
  font-size: 1rem;
}
.message .fk{
  background: #0096ea;
  width: 50%;
  margin: 20px 0 50px 25%;
  color: #fff;
  padding: 10px 0;
  border-radius: 50px;

}
.message .fk a{
  color: #fff;

}
.oneicon{
  padding: 0 5%;
  background: #0096ea;
  height: 60px;
  line-height: 60px;
  text-align: center;
}
.oneicon img{
  width: 14px;
  position: absolute;
  top: 16px;
  left: 5%;
}
.oneicon p{
  font-size: 1rem;
  color:#fff;
}
.lyfk_c {
  margin: 30px 0;
}
.lyfk_c textarea{
  width: 100%;
  resize: none;
  border: 0;
  background: #f6f6f6;
  padding: 10px;
  font-size: 1rem;
  height: 150px;
  box-sizing: border-box;
  outline: none;
}
.lyfk_c button{ 
  margin-top: 20px;
  border: 0;
  width: 80%;
  padding: 10px 0;
  color: #fff;
  font-size: 1rem;
  border-radius: 50px;
  background: #0096ea;
  margin-left: 10%;
}
/* @media */
@media screen and (max-width: 320px) {
  .nav .lb1 p {
    font-size: 0.8rem;
  }

    
    .sp_title {
      position: relative;
      font-size: 1rem;
      padding-left: 10px;
  }
}  
@media screen and (max-width: 375px) {
  .m_index_zh_mask ul li {
    margin-bottom: 17px;
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
}
}

@media screen and (max-width: 320px) {
  .m_index_zh_mask ul li {
    margin-bottom: 12px;
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
}
}